import request from '/@/utils/request';

/**
 * 维持登录状态，延长登录时间
 * @param req
 * @returns
 */
export const PingLogin = (req: any = request) => {
	return req({
		url: '/system/ping',
		method: 'POST',
		headers: {
			'Content-Type': 'application/x-www-form-urlencoded',
		},
	});
};


/**
 * 获取系统全局配置
 * @param req
 * @returns
 */
export const GetSystemGlobalConfig = (params: any, req: any = request) => {
	return req({
		url: '/system/get_global_config',
		method: 'GET',
		params:params
	});
};

